{
    "id": "8ac781e8-6f9b-4b03-bf7e-e512f7818490",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "8ac781e8-6f9b-4b03-bf7e-e512f7818490",
    "children": [
        "8c920d28-dd3b-4ff2-b837-b86964f31772",
        "defc9dd2-b2b5-43fb-83e8-1bb2e8fef3e9",
        "fcb9ee4b-b0a6-4297-bd9b-a84dbdeff325"
    ],
    "filterType": "GMScript",
    "folderName": "scripts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Scripts"
}